Monitor Nacional
Descubren archivo que vulnera aplicación de Apple QuickTime
Ciencia y Tecnología | Redacción
5 de julio de 2015 - 2:09 pm
apple
Es recomendable actualizar la reciente versión de QuickTime, la cual contiene los parches adecuados para hacer frente a esta debilidad

Ciudad de México.- El laboratorio Fortinet dio a conocer que FortiGuard Labs descubrió una vulnerabilidad (CVE-2015-3668) en el software de Apple QuickTime, que pudiera ser utilizada para ataques de tipo heap overflow o desbordamiento de montículo.

En un comunicado, la empresa en seguridad cibernética explica que dicha fragilidad en Apple QuickTime pudiera llevar a la ejecución de un código arbitrario y, por lo tanto, a severas caídas del sistema, tanto para las plataformas Windows como OSX.

Por ello, subraya la importancia de actualizar la reciente versión de QuickTime, la cual contiene los parches adecuados para hacer frente a esta debilidad.

Información de Notimex

TAGS: , , ,